body{ font-size:14px;font-family: 'Microsoft YaHei', '微软雅黑', Arial, sans-serif;color:#141b32; font-size:14px; min-width:1200px; padding:0; margin:0;}
dl,dt,dd,em{ padding:0; margin:0; list-style:none; font-style:normal;}
html{ overflow-x:hidden}
h2 {display: block;font-size: 1.5em;-webkit-margin-before: 0.83em;-webkit-margin-after: 0.83em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;}
/*= 清除浮动=*/
.clear{clear: both; height:0px; line-height:0px; font-size:0px;}
.clearfix:after { content: "."; display: block; height: 0;  clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
*+html .clearfix {min-height: 1%;}
a{ text-decoration:none; color:#333}
a:hover{ color:#78231c;}
img{ border:none;}
.container{ width:1400px; margin:0 auto; padding-bottom:50px;}
input,button{outline:none;}
.box_top{ width:100%; height:35px; line-height:35px; background:#000; margin:0 auto}
.box_top dl{ width:1200px; height:35px; margin:0 auto; color:#eee; font-size:12px;}
.box_top dl dt{ float:left; width:500px;}
.box_top dl dd{ float:right; width:600px; text-align:right;}
.box_top dl dd a{ color:#eee; padding-right:20px;}
.box_top dl dd a:hover{ color:#ddd;}
.box{ width:100%; position:relative;}
.txt1{ float:left; width:140px; color:#c1d1e2; height:20px; line-height:20px; text-align:right; padding:0 5px; background:url(.); border:none;}
.btn1{ float:right; width:30px; height:20px; background:url(../images/icon_search.png) no-repeat center center; border:none; cursor:pointer}
.logo{ float:left; width:300px; height:80px; overflow:hidden; overflow:hidden;padding-top:15px;}
.logo img{ max-height:60px; border-radius:6px;}
.weima{ float:right; width:100px; padding:10px; height:80px;}

.top_right{ float:right; width:200px; height:60px;line-height:30px; padding-top:35px;}

.top_right a.btn_seach{ float:left; width:24px; height:24px; margin-right:10px; cursor:pointer; background:url(../images/s01.png) no-repeat center center;}
.top_right a.en{ float:left; margin-left:30px; padding-top:3px;}
.toptips{ width:100%; height:80px; background:#fff; margin:0 auto; display:none;}
.box_scenter{ width:1000px; height:40px; margin:20px auto;}
.box_scenter dt{ width:100%; height:30px; line-height:30px;}
.box_scenter dt p{ float:left; width:50%; color:#333}
.box_scenter dt span{ float:right; width:20px; height:30px; background:url(../images/cross.png) no-repeat left 5px; cursor:pointer;}
.box_scenter dd{ float:left; width:100%; height:30px; line-height:30px; border-bottom:1px solid #ddd;}
.input_txt{ width:960px; float:left; line-height:30px; padding:0 5px; border:0; font-size:18px;}
.btn_icon{ float:right; width:30px; cursor:pointer; height:30px; background:url(../images/search.png) no-repeat center center; border:0}

/*menu*/ 
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.head_wrapper{ width:100%;height:100px;margin:0 auto;position:fixed; z-index:999999; top:0;box-shadow: 0px 3px 6px rgba(0, 0, 0, .1);}
.head_on{ width:100%;height:100px;margin:0 auto; border-bottom:1px solid #eee;position:fixed; z-index:999999; background:#fff; top:0;}
.head_top{position:fixed; z-index:999999; background:#fff; top:0;}
.lan{ float:right; position:absolute; z-index:100; width:80px; top:0; right:-100px;}
.he100{ width:100%; height:100px; clear:both;}
.menu{ float:left; width:800px;height:100px; line-height:100px; position:relative;}
.nav{padding:0; margin:0; position:relative; width:100%; height:100px;}
.nav ul{ padding:0; margin:0; list-style:none; font-style:normal;}
.nav li{padding:0; margin:0; list-style:none; font-style:normal; position:relative; float:left; height:90px;line-height:90px;text-align:center; font-size:18px; z-index:1;width: 130px;}
/*.nav li+li{background: url(../images/index2_03.jpg) no-repeat left center;}*/
.nav .nLi h3{font-size: 100%;color: #333;font-weight: normal; }
.nav .nLi h3 a{font-size: 18px;color: #fff;display: block;width:120px;height:90px;line-height:60px;text-align: center;margin: 0 auto;-webkit-transition: 0.8s;-moz-transition: 0.8s;-o-transition: 0.8s;transition: 0.8s; }
.nav .nLi h3 a:hover{ color:#78231c;border-bottom:5px solid #78231c;}
/*.nav .on h3 a{ transition:background 0.2s linear;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;
-webkit-transition:background 0.2s linear;-ms-transition:background 0.2s linear; }*/
.nav .nLi:hover h3 a{ color:#78231c;border-bottom:5px solid #78231c;}

.nav_on .nLi h3 a{color: #282828;}
.head_top .nav .nLi h3 a{ color:#000}
.head_top .top_right a.btn_seach{ float:left; width:24px; height:24px; margin-right:10px; cursor:pointer; background:url(../images/s_02.png) no-repeat center center;}


.move-bg{ display:none;position:absolute;left:0;top:0; width:120px; height:40px; background:url(../images/menu_li.png) no-repeat center center; z-index:0}
 
 
.nav .sub{ display:none;list-style:none; background:#fff; border:1px solid #eee; width:150px;z-index:100000;min-height:30px;max-height:auto !important;position:absolute; top:96px;padding:5px 0; margin-left:-15px;}
.nav .sub li{float:left;zoom:1; width:130px;height:40px; padding:0 10px;line-height:40px;text-align:center; }
.nav .sub a{ display:inline-block; width:130px;font-size:16px;float:left; border-bottom:1px dashed #eee; height:36px;line-height:36px; color:#282828; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.nav .sub a:hover{ color:#78231c;}
.nav .w180{width:220px;margin-left:-45px;}
.nav .w180 li{ width:200px;}
.nav .w180 a{ width:200px;}

.lan{ position:absolute; float:right; z-index:100; top:-5px;}
/*banner*/
.slideBox{ width:1920px; height:900px; overflow:hidden; position:relative;text-align:center; overflow:hidden;}
.slideBox .hd{ height:10px; overflow:hidden; position:absolute; left:50%; margin-left:-90px; bottom:15px; z-index:1;  padding:5px 15px;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:10px;  width:12px; height:12px; border-radius:50%;  text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#78231c; color:#fff; }
.slideBox .bd{ position:relative; width:100%;height:100%; z-index:0;  }
.slideBox .bd li{ zoom:1;width:100%; height:100%;}
.slideBox .bd li a{ width:100%; height:900px; text-indent:-9999px; display:block}
.slideBox .bd li a img{width:100%;height:100%;object-fit: cover;}

.slideBox .prev,
.slideBox .next{ position:absolute; left:8%; top:50%; margin-top:-35px; display:block; width:32px; height:51px; background:url(../images/slider-arrow.png) -110px 0px no-repeat; filter:alpha(opacity=80);opacity:0.8;   }
.slideBox .next{ left:auto; right:8%; background-position:0px 0px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }
.banner1{ width:100%; height:650px; margin:0 auto; text-align:center;}
.banner1 img{ padding-top:50px;}
/*首页范围*/


.box_product{ width:1400px; min-height:750px; margin:0px auto; margin-top:0PX; padding-top:50px; text-align:center; padding-bottom:30px; overflow:hidden}
.box_product dt{ float:left;width:100%; height:250px; line-height:40px; margin:0 auto; text-align:center; position:relative; overflow:hidden;}
.box_product dt h2{width:100%; float:left; font-size:40px;color: #333;font-weight:bold; padding:0; overflow:hidden; line-height:40px; margin:0;}
.box_product dt h2 span {vertical-align: middle;font-size: 0;padding: 0 20px;border-top: 1px solid #dfdfdf;border-bottom: 1px solid #e9e9e9;margin: 0 15px;}
.box_product dt p{ padding:0; float:left;width:100%; color:#999; height:30px; padding-top:10px; line-height:30px; font-size:16px; text-align:center;}
#box_prod{ float:left; width:1398px; height:98px; border:1px solid #eee; background:#fff; margin-top:30px;}
#box_prod li{padding:0; margin:0; list-style:none; font-style:normal; float:left; width:275px; height:98px; line-height:98px; font-size:18px; cursor:pointer;}
#box_prod li+li a{ float:left; width:100%; height:98px; background:url(../images/mn_01.png) no-repeat left center;}
#box_prod li:hover{ display:block; background:url(../images/mn_02.png) no-repeat bottom center;}
#box_prod li:hover a{ color:#78231c;}
.box_product dd{float:left; width:100%; min-height:420px; text-align:center; /* 水平居中 */ /* align-items: center;   垂直居中 */}
.box_product dd p{ float:left; width:100%; height:420px;}
.box_product dd p img{ max-height:400px;display: block;    /* 将图片作为块级元素显示 */ margin: 0 auto;    /* 垂直外边距为0，水平外边距自动，实现水平居中 */}



/*
.box_product dd a{ float:left; width:210px;height:300px; margin-left:15px; margin-right:15px; margin-bottom:30px;-webkit-transition: 0.8s;
-moz-transition: 0.8s;-o-transition: 0.8s;transition: 0.8s;}
.box_product dd a span{text-align:center; display:table-cell; vertical-align:middle;width:210px; height:240px; overflow:hidden;}
.box_product dd a span img{width:210px; height:240px;vertical-align:middle; display:block;transition: all 0.6s;}
.box_product dd a i{ float:left;width:100%; color:#333; font-weight:100; padding:3px 0; font-size:16px; text-transform:uppercase; line-height:22px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.box_product dd a em{ float:left;width:100%; color:#333; font-weight:100; padding:3px 0; font-size:16px; text-transform:uppercase; line-height:16px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.box_product dd a:hover{box-shadow: 3px 3px 13px #e5e5e5;margin-top: -10px;margin-bottom:40px;}
.box_product dd a span img:hover{transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05);}
.box_product dd a:hover i{ color:#78231c;}
.box_product dd a:hover em{ color:#78231c;}


.box_product dd a.more{ float:left; margin-left:535px; width:128px; height:32px; margin-top:30px; text-align:center; line-height:32px;color:#0066ee; background:#0066ee}
.box_product dd a.more:hover{ background:#4c73ae; color:#fff}
*/
.section1-more {
display: block;
width: 150px;
text-align: center;
height: 42px;
line-height: 42px;
color: #fff;
border-radius: 5px; font-size:16px;
}
.transition {
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition: 0.5s;}
.box_product dd a{ display:inline-block; background:#78231c}
.box_product dd a:hover{ background:#8c514c; color:#fff;}


/*首页公司简介*/
.box_abbg{ width:100%; background:#f4f4f4;}
.box_about{ width:1400px; height:300px; margin:0px auto; padding-bottom:20px; padding-top:60px; overflow:hidden}
.box_about dt{ float:left; width:100%; height:100px; text-align:center; font-size:48px; color:#333; margin-top:10px;}


.box_about dd{ float:left; width:100%; color:#666; height:100px; line-height:30px;text-align:center}
.box_about dd p{ font-size:24px; color:#666; padding-bottom:30px;}
.box_about dd a{ text-align:center; font-size:16px; font-weight:bold;color:#511e1a; }
.box_about dd a:hover{}

.box_more{ display:inline-block;margin-top:50px;width:168px; height:40px; line-height:40px;text-align:center; font-size:14px; font-weight:bold;color:#fff; background:#4c73ae; -moz-border-radius:20px;-webkit-border-radius:20px; border-radius:20px;}
.box_more:hover{ background:#e21c0f; color:#fff;}
.ins_banner{ width:100%; height:220px; margin:0 auto;}
.ins_banner div{width: 1100px;margin: 0 auto;}
.ins_banner h3 {font-size: 30px;line-height: 30px; padding-top:70px; height:30px;color: #fff;font-family: 'Times New Roman','Arial';}
.ins_banner h2 {font-size: 24px;line-height: 30px; margin-top:10px; text-indent:1em;color: #fff; font-weight:normal;}

.b_box{background:#fff; margin-bottom:20px; overflow:hidden}

.box_solution{ width:100%; height:1050px; padding:60px 0; margin:30px auto; background:url(../images/so_bg.png) repeat left top; text-align:center}
.box_solution dt{ width:1170px; height:60px; line-height:60px; margin:0 auto; text-align:center; position:relative}
.box_solution dt strong{color:#ebebeb;font-family:Verdana,Geneva,sans-serif;font-size:72px}
.box_solution dt span{ position:absolute;color:#384452; margin-bottom:20px; font-size:36px; z-index:10; top:30px; margin-left:-250px;}
.box_solution dd{ width:1170px; margin:0 auto; padding-top:60px;}
.box_solution dd a{ float:left; width:575px; height:413px; padding:5px; background:#FFF; position:relative;}
.box_solution dd a img{ width:575px; height:413px;}
.box_solution dd a span{ display:none; width:575px; height:413px; position:absolute; top:5px; left:5px; z-index:10; background:#000; opacity:0.3;filter:alpha(opacity=30);}
.box_solution dd a i{ display:none;width:180px; line-height:40px; color:#fff; height:40px; border-radius:40px; background:#daa145; position:absolute; z-index:11; top:50%; margin-top:-20px; left:50%; margin-left:-90px;}
.box_solution dd a:hover span{ display:block;}
.box_solution dd a:hover i{ display:block;}
.box_solution dd a i:hover{background:#d9901a;}
/*首页新闻*/
/*首页新闻*/
.box_news{ width:1200px; min-height:680px; margin:10px auto; padding:30px 0; text-align:center; overflow:hidden}
.box_news dt{ width:100%; height:40px; line-height:40px; margin:0 auto; text-align:center; position:relative}
.box_news dt h3{color:#282828;font-size: 36px;color: #282828;line-height:36px;font-family:Verdana,Geneva,sans-serif;}
.box_news dt h2{width:100%; float:left; font-size:22px;padding-bottom:20px;color: #111;line-height:28px;font-weight: lighter;}
.box_news dt h2 span {vertical-align: middle;font-size: 0;padding: 0 20px;border-top: 1px solid #dfdfdf;border-bottom: 1px solid #e9e9e9;margin: 0 15px;}

.box_news dd{ float:left; width:100%; min-height:500px; margin-top:20px; text-align:left}
.box_news dd ul{ float:left; width:360px; height:500px;}


.box_news dd ul li{ height:60px;padding-top: 12px;margin-bottom: 12px;}
.box_news dd ul li+li{border-top: 1px dotted #ddd;}
.box_news dd ul li .title{ float:left;width:100%; height:30px;overflow:hidden; line-height:30px;}
.box_news dd ul li .newstype{ float:left; width:60%}
.box_news dd ul li .date{ float:right; width:30%; text-align:right; color:#999}
.newstype i { display:inline-block;width: 28px;height: 28px;margin-right: 10px;background: url(../images/sicon.png) no-repeat center 66.6%;background-size: cover;vertical-align: middle;}
.box_news dd ul li p{ width:100%; height:30px; line-height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.box_news dd .right{ float:right; width:800px; height:500px;}
.box_news dd .right li{ float:left; width:400px; height:500px;}
.box_news dd .right li span.img{ float:left;width:400px; height:250px; overflow:hidden}
.box_news dd .right li span img{width:400px; height:250px;vertical-align:middle; display:block;transition: all 0.6s;}
.box_news1 dd li div{float:left;margin-left:20px;color:#808080; width:800px; height:160px;text-align:left; line-height:28px;}
.box_new1s dd li div a{ float:left; width:100%; color:#282828;font-size:18px; line-height:36px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.box_news1 dd li div a:hover{ font-weight:bold; color:#78231c}
.box_news1 dd li div p{ height:100px;}
.box_news dd .right li:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1);}
.box_news dd .right li .text{ float:left;width:330px; height:180px; padding:35px;overflow:hidden; background:#f7f7f7;}

.box_news dd .right li .title{ float:left;width:100%; height:30px;overflow:hidden; line-height:30px;}
.box_news dd .right li .newstype{ float:left; width:60%}
.box_news dd .right li .date{ float:right; width:30%; text-align:right; color:#999}
.box_news dd .right li p{ line-height:26px; padding-top:100px;}


.box_news1 dd li div a.more{ float:right; margin-top:10px; width:150px; height:40px; background:url(../images/-2363.png) no-repeat left top}
.box_news1 dd li div a.more:hover{ background:url(../images/-2364.png) no-repeat left top}


/*首页范围*/
.box_service{ width:100%; min-height:1080px; margin:0 auto; padding-top:60px; text-align:center; text-align:center; background:url(../images/sou_02.png) no-repeat top center;}
.box_service dt{ width:100%; height:100px; line-height:40px; margin:0 auto; text-align:center;color:#fff;}
.box_service dt h3{color:#282828;font-size:36px;line-height:36px;font-family:Verdana,Geneva,sans-serif;}
.box_service dt h2{width:100%; float:left; font-size:36px;color: #fff;font-weight: lighter; margin:0;}
.box_service dt h2 span {vertical-align: middle;font-size: 0;padding: 0 20px;border-top: 1px solid #dfdfdf;border-bottom: 1px solid #e9e9e9;margin: 0 15px;}
.box_service dt p{ float:left; width:100%; height:40px;}
.box_sv_cg{ float:left; width:100%; height:200px; margin:20px auto; padding-top:10px;}

.box_sv_cg li{padding:0; margin:0; list-style:none; font-style:normal; width:1600px; margin:0 auto; height:200px;}
.box_sv_cg li a{float:left; width:390px; height:160px; margin:0 5px; border-radius:15px; overflow:hidden; position:relative; cursor:pointer}
.box_sv_cg li a span{ position:absolute; z-index:999; left:50%; margin-left:-55px; top:50px; color:#fff; font-size:18px; font-weight:bold}
.box_sv_cg li a img{transition: all 0.6s;border-radius:15px;}
.box_sv_cg li a:hover img{transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05);}
.box_service dd{width:1880px; min-height:380px;  margin:0 auto; overflow:hidden;}

/* 本例子css */
.box_service dd ul{padding:0; margin:0; list-style:none; font-style:normal;}
.box_service dd li{padding:0; margin:0; list-style:none; float:left; width:580px; height:580px; margin-left:30px; margin-right:10px;background:#fff; position:relative; border-radius:10px; overflow:hidden}

.box_service dd li a{float:left; width:100%; height:100%;-webkit-transition: 0.8s;-moz-transition: 0.8s;-o-transition: 0.8s;transition: 0.8s;}
.box_service dd li a span{text-align:center; display:table-cell; vertical-align:middle;width:580px; height:380px; overflow:hidden}
.box_service dd li a span img{width:580px; height:380px;vertical-align:middle; display:block;transition: all 0.6s;}
.box_service dd li a i{ padding:0; margin:0; list-style:none; font-style:normal;float:left;width:530px; text-align:left;color: #282828;font-size:20px;font-weight:bold; padding:10px 25px; padding-top:20px; line-height:30px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.box_service dd li a p{ float:left; width:530px; padding:10px 25px;line-height:24px; color:#808080; text-align:left}
.box_service dd li a:hover{/*box-shadow: 3px 3px 13px #e5e5e5;margin-top: -10px;*/}
.box_service dd li a:hover img{transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05);}
.box_service dd li a:hover i{ color:#78231c;}


/*合作伙伴*/
.box_partner{ width:100%; min-height:400px;max-height:auto !important; margin:0 auto; padding-top:30px; text-align:center; text-align:center; overflow:hidden; padding-bottom:50px;}
.box_partner dt{ width:100%; height:60px; line-height:60px; margin:0 auto; text-align:center; position:relative}
.box_partner dt h2{width:100%; float:left; font-size:36px; padding:0px;padding-bottom:10px;color: #282828;line-height:40px;font-weight: lighter; margin:0}
.box_partner dt p{ float:left; width:100%; height:30px; line-height:30px; margin:0; color:#333}
.box_partner dt h2 span {vertical-align: middle;font-size: 0;padding: 0 20px;border-top: 1px solid #dfdfdf;border-bottom: 1px solid #e9e9e9;margin: 0 15px;}
.box_partner dd ::after, ::before {
  box-sizing: border-box;
}

.box_partner dd{ width:1400px; min-height:350px;max-height:auto !important; padding-top:20px; margin:0 auto; margin-top:50px;transform-style: preserve-3d;
transform: perspective(800px) rotateX(20deg);background-color: rgba(255,255,255,0);}

.box_partner dd li{ float:left; width:280px; height:80px; margin-left:10px; margin-right:10px; margin-bottom:20px;flex: 0 0 calc((100% - 4.8vw) / 5);
position: relative; padding:15px 0;
padding: clamp(10px, 2vw, 20px);
box-shadow: 0px 0px 6px rgba(0, 0, 0, .1);
transition: all .5s;
overflow: hidden;
position: relative;
text-align: center; opacity:0.5}
.box_partner dd li:hover{box-shadow: 0px 0px 12px rgba(120, 35, 28, .3);cursor:pointer; opacity:1;transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05);}
.box_partner dd li img{width: 90%;height:80px;object-fit: contain;filter: blur(0);transition: filter 1s; }

.box_partner dd li a{ display:block; width:180px; height:44px; line-height:44px; bottom:-22px; left:60px; background:#4c73ae; border-radius:50px; color:#fff; z-index:10; position:absolute;}
.box_partner dd li a:hover{ background:#e21c0f;}/*d9901a*/
.box_ad{ width:100%; height:400px; margin:0 auto;}


/*.box_partner{ width:1100px; min-height:200px; margin:0px auto; margin-bottom:10px;}
.box_partner dt{width:100%; height:80px; padding:20px 0;}
.box_partner dt span{ float:left; width:100%;  height:48px;line-height:48px; font-size:24px; text-align:center; }
.box_partner dt p{ padding:10px 250px; color:#999; line-height:24px; font-size:12px; text-align:center;}
.box_partner dd{min-height:50px;}*/
.proslideBox{float:left; width:1040px; margin:10px auto; overflow:hidden; zoom:1; padding:0 30px; position:relative;}
.proslideBox .sPrev,.proslideBox .sNext{ position:absolute; left:0px; top:5px; display:block; width:25px; height:50px;background:#ddd url(../images/arrow1.png) center 10px no-repeat;}
.proslideBox a.sNext{ left:auto; right:0px;background-position:center -30px;}
.proslideBox .sPrev:hover,.proslideBox .sNext:hover{background:#666 url(../images/arrow1.png) center 10px no-repeat;}
.proslideBox .sNext:hover{background:#666 url(../images/arrow1.png) center -30px no-repeat;}

.proslideBox ul{  overflow:hidden; zoom:1;}
.proslideBox ul li{ margin:0 22px; float:left; _display:inline; overflow:hidden;width:124px; height:48px;position:relative;}
.proslideBox ul li img{ width:124px; height:48px;}


/*产品分类*/
.box_left{ float:left; width:220px; min-height:220px;padding:10px; background:#fff; margin-top:20px; border:1px solid #eee;border-radius:5px;}
.box_left dd{ float:left; width:180px; min-height:200px;}
.box_left dd a{ float:left; width:100%; height:36px; line-height:36px; font-size:14px; background:#78231c; text-indent:20px; margin-bottom:15px; color:#fff; border-radius:4px;text-transform: capitalize;font-weight: 600;}
.box_left dd a:hover{ color:#eee;}
.box_left dd  a span {color: #fff; font-size:12px;}
.box_left dd  a:hover span {color: #eee;}
.suckerdiv{ float:left;width:100%;}
.suckerdiv li{  float:left; width:100%; height:36px; line-height:36px; font-size:14px; background:#78231c; text-indent:10px; margin-bottom:15px; color:#fff;-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;text-transform: capitalize;font-weight: 600;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.suckerdiv li:hover{ background:#520d07;}
.suckerdiv li a{ width:100%; float:left;color:#fff;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.suckerdiv li a span{color: #fff; font-size:12px;}


.suckerdiv dl{ display:none;float:left;width:178px; border:1px solid #eee;-moz-border-radius:4px; -webkit-border-radius:4px;border-radius:4px;line-height:40px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-bottom:10px;}
.suckerdiv dl a{float:left;width:178px; color:#000; font-size:14px; text-indent:30px;line-height:34px;border-bottom:1px solid #eee;}
.suckerdiv dl a span{ font-size:11px;color:#000;}
.suckerdiv dl a:hover,.suckerdiv dl a:hover span{ color:#78231c;}
.suckerdiv dl a.hover,.suckerdiv dl a.hover span{ color:#78231c;}


.suckerdiv ul{margin: 0;padding: 0;list-style-type: none;width:100%; z-index:100; border-bottom:1px solid #ddd; padding:10px 0; display:none; background:#fff;}
.suckerdiv ul li{position: relative;}

/* menu links style */
.suckerdiv ul li a{width:100%;text-decoration: none;display:block;line-height:30px;color:#535353;font-size:14px;font-weight:normal; text-indent:28px; background:url(../images/icon_05.png) no-repeat 15px center;}
.suckerdiv ul li a:hover{color: #20993b;background: #eee url(../images/icon_05.png) no-repeat 15px center;;}
.suckerdiv ul li a.hover{background:#e6cbea!important;color:#20993b!important;}
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */
.box_right{ float:right;width:1140px;min-height:328px; padding:20px 0;max-height:auto !important; overflow:hidden}


.box_tel ,.box_email{ width:180px; height:40px; margin-right:20px; font-size:16px; color:#535353; background:url(../images/icon_phone.png) no-repeat right top; float:left; text-align:right; padding-top:25px;}
.box_email{background:url(../images/icon_email.png) no-repeat right top; font-size:13px; padding-top:20px; }
.ins_right{ width:870px; float:right; min-height:210px; max-height:auto !important; margin-top:20px; margin-bottom:40px;}
.right_column{ width:100%; clear:both;height:45px; line-height:45px; padding-bottom:5px; border-bottom:1px solid #c9c9c9;}
.type_title{ width:560px; float:left; font-size:24px; color:#4c4c4c;}
.sub_nav{ float:right; font-size:14px; text-align:right; padding-right:20px; color:#666;}
.sub_nav a{ color:#666;}
.sub_nav a:hover{ color:#008e42;}

.box_title{ width:100%; height:50px; line-height:50px; font-size:26px; font-weight:normal;padding-top:30px; padding-bottom:10px;}
.box_tags{ float:left; width:100%; height:30px; line-height:30px; color:#999; text-align:center;}
.content{ width:100%; padding:30px 0; min-height:300px; line-height:26px; max-height:auto !important; font-size:14px; color:#111; margin:0 auto}
.content img{ max-width:1400px;}
.content p{}
.content td{ padding:5px;}

.content1{ width:100%; padding:20px 0;border-top: 1px dashed #ddd; min-height:300px; max-height:auto !important; font-size:14px; color:#111; margin:0 auto;}
.content1 img{ max-width:1400px;}
.content1 p{ }
/*.content1 td{ padding:3px 10px;}
.content1 table{ border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.content1 table td{border-left:1px solid #ddd; border-top:1px solid #ddd;}
*/
		/* 本例子css */
		.slideTxtBox{ width:100%;text-align:left;  }
		.slideTxtBox .hd{ height:100px; float:right; width:250px; position:relative;  padding-top:10px;}
		.slideTxtBox .hd ul{ float:left;height:100px;   }
		.slideTxtBox .hd ul li{ float:left; width:250px; height:45px; line-height:45px; background:#f2fcf6; color:#4c4c4c; font-size:19px; text-align:center;cursor:pointer;  }
		.slideTxtBox .hd ul li.on{background:#0066ee; color:#fff;}
		.slideTxtBox .bd { float:left; width:560px;}
		.slideTxtBox .bd ul{ float:left; padding:30px 0;  zoom:1; color:#4c4c4c; line-height:28px;  }
		.slideTxtBox .bd ul img{ max-width:560px;}
        .slideTxtBox .bd ul p{ margin-bottom:20px;}
		.slideTxtBox .bd ul a{color:#4c4c4c; line-height:30px; }
         .slideTxtBox .bd ul a:hover{ color:#0066ee;}
		 
.box_menu{ width:100%; height:46px;background-color: #4c73ae;line-height: 46px;}		 
.box_menu dd{width:1200px; margin:0 auto; min-height:46px;text-align:center;}
.box_menu dd a{ display:inline-block; padding:0 30px;cursor:pointer; color:#fff; font-size:14px;}
.box_menu dd a:hover{ color:#fff; background:#3a6fa3;}
.box_menu dd a:hover { background:#78231c; }
.box_menu dd a.on{ background:#78231c;}


/*首页新闻*/
.sub_news{ width:1400px; min-height:400px; margin:10px auto; padding:30px 0; padding-bottom:20px; text-align:center;}

.sub_news dd{ float:left; width:100%; min-height:450px; margin-top:20px;}
.sub_news dd li{ float:left; width:100%; height:250px; padding:18px 0; border-bottom:1px dashed #eee;}
.sub_news dd li span{ float:left;width:350px; height:250px;overflow:hidden; border:1px solid #eee; border-radius:10px; overflow:hidden;}
.sub_news dd li span img{width:350px; height:250px;vertical-align:middle; display:block;transition: all 0.6s;}
.sub_news dd li div{float:left;margin-left:40px;color:#666; width:930px; height:160px;text-align:left; line-height:28px;}
.sub_news dd li div a{ float:left; width:100%; color:#282828;font-size:20px;font-weight:bold; line-height:40px; padding:5px 0; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.sub_news dd li div a:hover{ color:#78231c}
.sub_news dd li div p{ height:140px; font-size:16px;float:left; width:100%}
.sub_news dd li div i a{ font-size:16px; display:block; color:#78231c; text-decoration:underline; line-height:30px;}
.sub_news dd li span img:hover{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1);}
.sub_news dd li div a.more{ float:right; margin-top:10px; width:150px; height:40px; background:url(../images/-2363.png) no-repeat left top}
.sub_news dd li div a.more:hover{ background:url(../images/-2364.png) no-repeat left top}




.prolist{ float:right;width:1150px;min-height:328px; overflow:hidden; padding:20px 0;max-height:auto !important; text-align:center;}
.prolist  a{ float:left; width:360px;height:410px; margin-left:10px; margin-right:10px; margin-bottom:10px;-webkit-transition: 0.8s;
-moz-transition: 0.8s;-o-transition: 0.8s;transition: 0.8s;}
.prolist a span{display:table-cell; vertical-align:middle;width:360px;height:252px;overflow: hidden;box-shadow: 0px 0px 6px rgba(0, 0, 0, .1);border-radius: 10px;transition: all .5s; text-align:center}
.prolist a span img{ max-width:360px; max-height:252px;vertical-align:middle; text-align:center;transition: all 0.6s;display: inline-block}
.prolist a h2{ float:left;width:340px; text-align:left; margin:0; font-size:18px; padding:10px 10px;;line-height:30px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.prolist a:hover{/*box-shadow: 3px 3px 13px #e5e5e5;*/}
.prolist a p{ float:left; width:340px; height:78px; overflow:hidden; line-height:24px; font-size:14px; padding:0 10px; color:#666; text-align:left}
.prolist a:hover span{box-shadow: 0px 0px 12px rgba(120, 35, 28, .3);}
.prolist a:hover h2{ color:#78231c}
.prolist a:hover span img{transform:scale(1.03); -webkit-transform:scale(1.03); -moz-transform:scale(1.03);}
.prolist a:hover i{ color:#78231c;}


.box_list{ margin:0 auto;width:1400px;min-height:328px; padding:20px 0; padding-top:40px; max-height:auto !important; text-align:center}


.box_list li{ padding:0; margin:0; list-style:none; font-style:normal;float:left; width:450px; height:380px; margin-left:10px;background:#eee; position:relative; border-radius:10px; overflow:hidden}

.box_list a{float:left; width:440px; height:480px; border:1px solid #dbc4c2; margin:15px 12px;background:#f7f7f7; position:relative; border-radius:10px; overflow:hidden;-webkit-transition: 0.8s;-moz-transition: 0.8s;-o-transition: 0.8s;transition: 0.8s;}
.box_list a span{text-align:center; display:table-cell; vertical-align:middle;width:440px; height:288px; overflow:hidden}
.box_list a span img{width:440px; height:288px;vertical-align:middle; display:block;transition: all 0.6s;}
.box_list a i{padding:0; margin:0; list-style:none; font-style:normal; float:left;width:400px; text-align:left;color: #282828;font-size:20px;font-weight:bold; padding:20px 20px; line-height:30px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.box_list a p{ float:left; width:400px; padding:0px 20px;line-height:24px; color:#808080; text-align:left}
.box_list a:hover{/*box-shadow: 3px 3px 13px #e5e5e5;margin-top: -10px;*/}
.box_list a:hover img{transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05);}
.box_list a:hover i{ color:#78231c;}





/*.solist a{ float:left; width:352px; padding:5px;height:303px; margin-left:20px; background:#fff; margin-bottom:20px;}
.solist a span{text-align:center; display:table-cell; vertical-align:middle;width:352px; height:253px; overflow:hidden}
.solist a span img{width:352px; height:253px;vertical-align:middle; display:block;transition: all 0.6s;}*/

.solist{float:left; width:100%;min-height:328px; padding:20px 0; padding-top:40px; max-height:auto !important; overflow:hidden; text-align:center}
.solist a{ float:left; width:575px; height:413px; padding:5px; background:#FFF; margin:0; position:relative}
.solist a img{ width:575px; height:413px;}
.solist a span{ display:none; width:575px; height:413px; position:absolute; top:5px; left:5px; z-index:10; background:#000; opacity:0.3;filter:alpha(opacity=30);}
.solist a i{ display:none;width:180px; line-height:40px; color:#fff; height:40px; border-radius:40px; background:#daa145; position:absolute; z-index:11; top:50%; margin-top:-20px; left:50%; margin-left:-90px;}
.solist a:hover span{ display:block;}
.solist a:hover i{ display:block;}
.solist a i:hover{background:#d9901a;}


.path{ width:1360px; margin:0 auto; color:#999; padding:15px; padding-left:20px; background:url(../images/product-a_13.png) left center no-repeat;border-bottom:1px solid #eee;}
.path a{ color:#808080;}
.path a:hover{ color:#78231c;}



.protitle{ width:100%; height:40px; line-height:40px; text-align:center; color:#000; font-size:18px; margin:5px 0; float:left}
.proimg{width:100%;min-height:300px; max-height:auto !important; padding:5px 0; float:left; overflow:hidden; text-align:center}
.proimg img{ max-width:900px;}
.prodetail{ float:left; width:860px; height:32px; line-height:32px; padding:5px 20px; font-weight:bold;  color:#000; font-size:16px; background:#edeeef; border-radius:30px}



.pro_box{ float:left; width:100%; height:338px;padding-bottom:30px;}

.pro_box dl{ float:left; width:600px;}
.pro_box dl dt{ float:left; width:100%; padding:20px 0;}
.pro_box dl dt h2{ color:#1260a9; font-size:24px; line-height:28px; padding-bottom:15px;}
.pro_box dl dt p{ color:#363636; font-size:14px;}
.pro_box dl dd{ width:100%; float:left;}

	
		
.pro_img{ float:left; width:502px;height:372px; display:table;text-align:center; overflow:hidden;}



.box_ptitle{ float:right; width:590px; min-height:350px;}
.box_ptitle dt{ float:left; width:100%; padding-bottom:20px; line-height:25px;font-size:18px; color:#666}
.box_ptitle dt h3{float:left; width:100%; color:#333; font-weight:600; font-size:22px; line-height:32px; }
.box_ptitle dd{ float:left; width:100%; min-height:300px; color:#666; line-height:28px; border-top:1px dashed #ddd; padding-top:20px;}
/*新闻中心*/
.newstype a{ width:270px;}
.newstype a.norg{ margin-right:0}
.pro_title{ width:100%; min-height:30px; line-height:28px; font-size:36px; font-weight:normal;  padding-top:30px; padding-bottom:10px;text-align:left; border-bottom:1px dashed #ddd;}
/*新闻中心*/
.faq_list{ float:left; width:100%; min-height:300px; margin-top:20px;}
.faq_list li{ float:left; width:100%; clear:both; padding-bottom:20px; margin-top:10px; border-bottom:1px solid #ddd;}

.faq_list li .date { float:left; background:#eee;}
.faq_list li .date span{ display:block; width:90px; height:30px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
.faq_list li .date .daynb{  height:60px;line-height:60px; font-size:40px; font-weight:bold; color:#0066ee}
.faq_list li dl{ width:750px;float:right;}
.faq_list li dl dt{ padding:8px 0; font-size:18px;}
.faq_list li dl dt a{ color:#384452;}
.faq_list li dl dt a:hover{ color:#0066ee;}
.faq_list li dl dd{ color:#7f8c9b; line-height:26px;}

.news_title{ text-align:left; padding-bottom:10px; border-bottom:1px dashed #d2d2d2}
.news_title h2{ text-align:left;color:#4c4c4c; font-size:26px; line-height:40px;}
.news_title span{ display:block;color:#333; padding:5px 0; padding-bottom:10px;}
.news_title span i{ color:#888;}

.cont_left{ float:left; width:330px;}
.cont_right{ float:right; width:550px;}

.n_h1{ float:left; width:100%; height:50px; line-height:50px;font-size:24px; font-weight:normal; text-align:center; color:#002673; padding-top:30px;}

.news{width:1100px; margin:0 auto; min-height:300px; margin-top:20px;}

.news li{ width:100%; float:left;height:46px; line-height:46px; font-size:14px; color:#384452; border-bottom:1px dashed #e0e0e0;}
.news li a{ float:left; width:780px;text-indent:15px;}
.news li a:hover{color:#78231c;}
.news li span{ width:80px; float:right}
.news li a i {color: #777;}
.news li a:hover i{ color:#78231c;}
.new_date{ float:left; width:100%; height:30px; line-height:30px; text-align:center;color:#999; font-family:"宋体"; font-size:12px; margin-bottom:20px;}
.new_date span{display:inline-block; background:url(../images/icon_dt.png) no-repeat left center; padding-left:20px; margin-right:20px;}
.new_date span.eye{background:url(../images/icon_eye.png) no-repeat left center; padding-left:25px;}


.pre_next{ float:left;width:100%; height:60px; padding:20px 0; border-top:1px solid #ddd;}
.pre_left{ float:left; width:700px; height:60px; color:#002673; line-height:30px;}
.pre_left a{ color:#002673}
.pre_left a:hover{ text-decoration:underline}
.pre_right{ float:right; width:200px; height:60px;}

.txt2{border:#cdcdcd 1px solid;width:300px; height:30px; line-height:30px; background-color:#ffffff;}
.btn2{width:122px;border:0;height:40px; background:#0066ee;color:#fff;font-size:15px; cursor:pointer;font-family:Microsoft Yahei;}
.btn2:hover{background:#1260c8;}

.message{ width:580px; color:#666; padding:20px 140px; border-bottom:1px solid #ddd; height:100px; padding-left:280px; background:url(../images/icon_feeb.jpg) no-repeat 150px center;}
//*友情链接*/
.link{ float:left; width:100%;min-height:320px; padding:20px 0; max-height:auto !important; overflow:hidden;}
.link a{ display:inline-block; padding:15px 20px;}


/*底部样式*/

/*底部样式*/
.foot{ width:100%;min-height:120px;/* background:#f5f5f5;*/ background:#f7f7f7; max-height:auto !important;margin:0 auto; color:#bbb;font-size:14px; padding:10px 0 10px 0; overflow:hidden}

.foot_main{ width:1300px; margin:0 auto; min-height:180px; padding:50px 0;}

.bot_left{ width:380px;float:left; min-height:150px; height:auto !important; padding:0; text-align:center}
.bot_left dt{ float:left; height:60px; width:100%; font-size: 28px; background-color: initial;color:#333; font-weight:bold; padding-bottom:15px;}

.bot_left dt a{ padding:0 15px; color:#ccc; font-size:14px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;}
.bot_left dt a:hover{ color:#fff}
.bot_left dd{ float:left; width:100%; color: #bbb;}
.bot_in_f a{ display:inline-block; width:44px; height:44px; margin-right:50px;}
.bot_in_f a img{ max-width:44px; max-height:44px;}
.bot_in_f a.icon2{ background-position:-45px 0;}
.bot_in_f a.icon3{ background-position:-92px 0;}

.bot_right{ float:right; width:680px; min-height:150px;}
.bot_right dd{ float:left; width:100%; color: #333; text-align:left; line-height:24px;}

.bot_right dd span{ float:left; width:360px; height:100px; padding-left:10px;font-size: 14px; color:#333; padding-bottom:10px;}
.bot_right dd span.w1{ width:300px;}

.bot_right dd i{ float:right; width:120px; height:140px; line-height:20px; margin-left:15px;}
.bot_right dd img{ width:120px; height:120px; padding-top:20px;}


.totop{position:fixed; bottom:165px; right:10px; z-index:100000000000;}
.totop{ display:none; width:38px; height:38px; background:url(../images/icon_top.png) no-repeat left top; cursor:pointer;}
.totop:hover{ background-position:left -41px;}
/*.totop:before{ content:""; width:0px; height:0px;border-bottom:8px solid rgba(255,255,255,0.85); border-left:6px solid transparent; border-right:6px solid transparent; position:absolute; top:9px; left:12px; z-index:100000000000;}*/
.b_link{ float:left; width:100%; height:30px; line-height:30px;}
.b_link span{color:#009944;}
.b_link a{color:#808080; padding:0 5px;}
.b_link a:hover{ color:#009944;}
.copyright{width:100%; height:45px; line-height:45px; background:#333; }
.b_txt{width:1200px; text-align:center; margin:0 auto;color: #fff;}
.b_txt a{color: #b0b7c5;}
.b_txt a:hover{color: #fff;}
.boot_copy{ margin:0 auto; width:1400px; min-height:50px; padding-top:30px;color:#666;line-height:30px;}
.boot_copy dt{}
.boot_copy a{ color:#ccc;}
.boot_copy a:hover{ color:#fff;}
.bot_wexin{ float:right; width:130px; height:18px; text-align:right}
#weixin{ position:absolute; z-index:999; margin-top:-100px; display:none; margin-left:-130px; border:1px solid #ddd; padding:1px;}


.page{ width:1200px; margin:0 auto; padding:30px 0; padding-bottom:50px; text-align:center}
.page a{ border:1px solid #ddd; margin:0px 5px; padding:3px 8px; cursor:pointer; font-size:12px;}
.page a.hover{border:1px solid #ddd; margin:0px 5px; padding:3px 8px; cursor:pointer; font-size:12px;color:#daa145}

.slider-pro{font-family: 'Open Sans', Arial; margin-top:20px;}
/* Example 5 */


/* 焦点图效果 */
	.picBtnTop{ float:left; width:600px; height:380px; border:1px solid #eee; padding:5px;  position:relative;  overflow:hidden;  zoom:1;   }
	.picBtnTop .hd{ width:120px;  height:380px; position:absolute; left:0px; overflow:hidden; }
	.picBtnTop .hd ul li{ width:120px; text-align:center; padding:0 0 5px 5px;  }
	.picBtnTop .hd ul li img{ width:80px; height:60px; padding:5px; border:1px solid #eee; cursor:pointer; vertical-align:bottom; }
	.picBtnTop .hd ul li.on{ background:url("images/icoleft.gif") no-repeat 0 28px; }
	.picBtnTop .hd ul li.on img{ border-color:#f60;  }
	.picBtnTop .bd{ width:440px; float:right; height:350px; position:relative; padding:15px; }
	.picBtnTop .bd li{ position:relative; zoom:1; vertical-align:middle; width:420px; height:350px; text-align:center}
	.picBtnTop .bd li img{ max-width:440px; max-height:350px; vertical-align:bottom; }
